
.elementor-testimonial-wrapper .elementor-testimonial-meta .elementor-testimonial-image img {
    width: 60px !important;
    height: 60px !important;
    max-width: none !important;
}

.logoHeader img, .logoHeader .elementor-widget-container img {
    max-width: 55% !important;
    height: 85px !important;
    object-fit: contain;
}

body {
	background:white !important;
}

.containerSlide {
	margin-top: 0px !important;
}

ul {
    list-style-type: none !important;
}

.ngg-galleryoverview{
	margin-top: 0px!important;
}

.elementor-276 .elementor-element.elementor-element-51b8417b {
	margin-bottom: 0px!important;
}

.jeg-elementor-kit.jkit-nav-menu .jkit-hamburger-menu{
	border:0px !important;
	color: var(--global--color-primary) !important;
}

.contentListino .heading-section-subtitle {
	padding-top:10px !important;
}

@media screen and (max-width: 600px) {
	.elementor-284 .elementor-element.elementor-element-46524449 .jeg-elementor-kit.jkit-postblock .jkit-posts {
		grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
	}
	.pb-0 {
		padding-bottom: 0px!important;
	}
	
	.logoHeader img, .logoHeader .elementor-widget-container img {
		max-width: 100%!important;
	}
}


.error404 .page-header {
	padding-top:200px;
}

.sub-menu-toggle{
	display:none !important;
}